{
	"pages": [{
			"path": "pages/views/home/home", //首页
			"style": {
				"navigationBarTitleText": "实验室安全智慧化管控系统",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA", //导航背景色
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/views/login/login", //登录
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationStyle": "custom" //关闭原生导航
			}
		},
		{
			"path": "pages/views/login/ssoLogin", //统一认证页面
			"style": {
				"navigationBarTitleText": "统一身份认证",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/login/ssoCertification", //统一认证后跳转登录页面
			"style": {
				"navigationBarTitleText": "身份认证",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/dataBoard/dataBoard",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationStyle": "custom" //关闭原生导航
			}
		},
		{
			"path": "pages/views/dataBoard/equipmentControlOverdue",
			"style": {
				"navigationBarTitleText": "超期服役排行",
				"navigationBarTextStyle": "#FFFFFF", //导航文字颜色
				"navigationBarBackgroundColor": "#363744" //导航背景色
			}
		},

		{
			"path": "pages/views/teacherPage/laboratoryList", //实验室列表
			"style": {
				"navigationBarTitleText": "实验室安全智慧化管控系统",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/information/information", //消息
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/views/mine/mine", //我的
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/information/informationInfo", //消息
			"style": {
				"navigationBarTitleText": "消息详情"
			}
		},
		{
			"path": "pages/views/pages_patrolInspector/chemicalDetail",
			"style": {
				"navigationBarTitleText": "化学品详情",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/pages_patrolInspector/chemicalCabinetQRcode",
			"style": {
				"navigationBarTitleText": "化学品柜详情",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/pages_patrolInspector/chemicalCatalogue",
			"style": {
				"navigationBarTitleText": "化学品柜详情",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/pages_patrolInspector/courseQRcode",
			"style": {
				"navigationBarTitleText": "课程详情",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		{
			"path": "pages/views/pages_patrolInspector/identityVerify",
			"style": {
				"navigationBarTitleText": "提示",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		},
		/*供应商*/
		{
			"path": "pages/views/supplier/forbidden",
			"style": {
				"navigationBarTitleText": "供应商管理平台"
			}
		},
		{
			"path": "pages/views/supplier/reject",
			"style": {
				"navigationBarTitleText": "驳回"
			}
		},
		{
			"path": "pages/views/supplier/hasten",
			"style": {
				"navigationBarTitleText": "立即催办"
			}
		},
		{
			"path": "pages/views/saoCode/saoCode", //扫码中转
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white", //导航文字颜色
				"navigationBarBackgroundColor": "#0183FA" //导航背景色
			}
		}
	],
	"subPackages": [

		{
			/* 基础分包 */
			"root": "pages_basics", //分包根路径
			"name": "basics", //分包名字可写可不写
			"pages": [{
					"path": "views/forgotPassword/forgotPassword", //忘记密码
					"style": {
						"navigationBarTitleText": "忘记密码",
						"navigationBarTextStyle": "white", //导航文字颜色
						"navigationBarBackgroundColor": "#0183FA" //导航背景色
					}
				},
				{
					"path": "views/editPassword/editPassword", //忘记密码
					"style": {
						"navigationBarTitleText": "修改密码",
						"navigationBarTextStyle": "white", //导航文字颜色
						"navigationBarBackgroundColor": "#0183FA" //导航背景色
					}
				},
				{
					"path": "views/completeInformation/completeInformation", //忘记密码
					"style": {
						"navigationBarTitleText": "完善个人信息",
						"navigationBarTextStyle": "white", //导航文字颜色
						"navigationBarBackgroundColor": "#0183FA" //导航背景色
					}
				},
				/* 设备管理和笼位管理页面 */
				{
					"path": "views/deviceCageSitePage",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				/* 离开检查 */
				{
					"path": "views/photoInspection",
					"style": {
						"navigationBarTitleText": "离开检查"
					}
				},
				/* 修改头像 */
				{
					"path": "views/avatar",
					"style": {
						"navigationBarTitleText": "身份验证"
					}
				},
				{
					"path": "views/faceImage", //身份验证
					"style": {
						"navigationBarTitleText": "身份验证"
					}
				},
				/* 预警信息 */
				{
					"path": "views/earlyWarningManage/earlyWarningDetail",
					"style": {
						"navigationBarTitleText": "预案预警信息"
					}
				},
				{
					"path": "views/earlyWarningManage/earlyWarningList",
					"style": {
						"navigationBarTitleText": "预警记录"
					}
				},
				{
					"path": "views/earlyWarningManage/videoMonitoring",
					"style": {
						"navigationBarTitleText": "监控信息"
					}
				},
				{
					"path": "views/earlyWarningManage/warningVideo",
					"style": {
						"navigationBarTitleText": "报警抓拍"
					}
				},
				{
					"path": "views/record/index",
					"style": {
						"navigationBarTitleText": "进出记录"
					}
				},
				{
					"path": "views/record/infoPage",
					"style": {
						"navigationBarTitleText": "进出详情"
					}
				},
				/* 分级管控 */
				{
					"path": "views/gradingControl/gradingControl", //分级管控
					"style": {
						"navigationBarTitleText": "管控工作"
					}
				},
				{
					"path": "views/gradingControl/gradingControlFinish", //分级管控-完成列表
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "views/gradingControl/gradingControlAdd", //分级管控-添加
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "views/gradingControl/gradingControlDetail", //分级管控-详情
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "views/signature/signature",
					"style": {
						"navigationBarTitleText": "电子签名"
					}
				},
				{
					"path": "views/signature/signatureImg",
					"style": {
						"navigationBarTitleText": "电子签名"
					}
				}
			]
		},
		// {
		// 	/* 供应商端分包 */
		// 	"root": "pages_supplier", //分包根路径
		// 	"name": "supplier", //分包名字可写可不写
		// 	"pages": [
		// 		/* 待办事项 */
		// 		{
		// 			"path": "views/backlogManage/backlogManage",
		// 			"style": {
		// 				"navigationBarTitleText": "待办清单"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/backlogManage/backlogManageAirDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "配送申请"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/backlogManage/backlogManageRecycleDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "回收申请"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/backlogManage/backlogManageIssueDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "货品问题"
		// 			}
		// 		},

		// 		/* 气瓶管理 */
		// 		{
		// 			"path": "views/gasManage/gasManageDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "气瓶详情"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/gasManage/gasManageAdd",
		// 			"style": {
		// 				"navigationBarTitleText": "新增气瓶"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/gasManage/gasManage",
		// 			"style": {
		// 				"navigationBarTitleText": "气瓶管理"
		// 			}
		// 		},
		// 		/* 运输车辆 */
		// 		{
		// 			"path": "views/transportCar/transportCar",
		// 			"style": {
		// 				"navigationBarTitleText": "运输车辆管理"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/transportCar/transportCarDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "查看运输车辆"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/transportCar/transportCarAdd",
		// 			"style": {
		// 				"navigationBarTitleText": "新增运输车辆"
		// 			}
		// 		},




		// 		/* 运输人员 */
		// 		{
		// 			"path": "views/transportPerson/transportPersonDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "查看运输人员"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/transportPerson/transportPersonAdd",
		// 			"style": {
		// 				"navigationBarTitleText": "新增运输人员"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/transportPerson/transportPerson",
		// 			"style": {
		// 				"navigationBarTitleText": "运输人员管理"
		// 			}
		// 		},
		// 		/* 供气回收记录 */
		// 		{
		// 			"path": "views/gasRecycle/gasRecycleAirDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "配送申请"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/gasRecycle/gasRecycleRecycleDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "回收申请"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/gasRecycle/gasRecycleIssueDetail",
		// 			"style": {
		// 				"navigationBarTitleText": "货品问题"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/gasRecycle/gasRecycle",
		// 			"style": {
		// 				"navigationBarTitleText": "供气回收记录"
		// 			}
		// 		},



		// 		/* 个人中心 */

		// 		{
		// 			"path": "views/mine/changePassword",
		// 			"style": {
		// 				"navigationBarTitleText": "修改密码"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/mine/mine",
		// 			"style": {
		// 				"navigationBarTitleText": "资料信息"
		// 			}
		// 		},

		// 		/* 注册 */

		// 		{
		// 			"path": "views/register/forgotPassword", //忘记密码
		// 			"style": {
		// 				"navigationBarTitleText": "密码重置申请"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/register/registerSuccess", //注册
		// 			"style": {
		// 				"navigationBarTitleText": "申请入驻"
		// 			}
		// 		},

		// 		{
		// 			"path": "views/register/register", //注册
		// 			"style": {
		// 				"navigationBarTitleText": "注册"
		// 			}
		// 		},
		// 		{
		// 			"path": "views/register/registerTow", //注册
		// 			"style": {
		// 				"navigationBarTitleText": "注册"
		// 			}
		// 		}
		// 	]
		// },
		{
			/* 学生端分包 */
			"root": "pages_student", //分包根路径
			"name": "student", //分包名字可写可不写
			"pages": [{
					"path": "views/meCertificate",
					"style": {
						"navigationBarTitleText": "我的证书"
					}
				},
				/* 积分管理 */
				{
					"path": "views/integralManage/codeSuccess", //扫码成功
					"style": {
						"navigationBarTitleText": "扫码成功"
					}
				},
				{
					"path": "views/integralManage/creditPoints", //信用分记录
					"style": {
						"navigationBarTitleText": "信用分记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "views/integralManage/rewardPoints", //奖励分记录
					"style": {
						"navigationBarTitleText": "奖励分记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "views/integralManage/pointsRecord", //积分记录
					"style": {
						"navigationBarTitleText": "积分记录"
					}
				},
				/*准入申请*/
				{
					"path": "views/accessApplication/accessApplication", //准入申请
					"style": {
						"navigationBarTitleText": "安全准入"
					}
				},
				{
					"path": "views/accessApplication/applicationDetails", //申请详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "views/accessApplication/chooseALaboratory", //选择实验室
					"style": {
						"navigationBarTitleText": "安全准入"
					}
				},
				{
					"path": "views/accessApplication/newApplication", //选择实验室
					"style": {
						"navigationBarTitleText": "准入申请"
					}
				},
				{
					"path": "views/accessApplication/safeAccess", //安全准入
					"style": {
						"navigationBarTitleText": "我的准入"
					}
				},
				{
					"path": "views/meViolation/meViolation", //安全准入
					"style": {
						"navigationBarTitleText": "违规记录"
					}
				},
				/* 气瓶管理 */
				{
					"path": "views/gasBottle/leaveConfirm/amendAir",
					"style": {
						"navigationBarTitleText": "修改气压"
					}
				},
				{
					"path": "views/gasBottle/leaveConfirm/leaveConfirm",
					"style": {
						"navigationBarTitleText": "出库确认"
					}
				},
				{
					"path": "views/gasBottle/useRegister/giveRegister",
					"style": {
						"navigationBarTitleText": "归还登记"
					}
				},
				{
					"path": "views/gasBottle/useRegister/useRegister",
					"style": {
						"navigationBarTitleText": "使用登记"
					}
				},
				{
					"path": "views/gasBottle/useRecord/useRecordDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "views/gasBottle/useRecord/useRecord",
					"style": {
						"navigationBarTitleText": "使用记录"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasListBinding",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasUseDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasListDetail",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasList",
					"style": {
						"navigationBarTitleText": "气瓶列表"
					}
				},
				{
					"path": "views/gasBottle/gasApply/awaitStorage",
					"style": {
						"navigationBarTitleText": "待入库"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyReject",
					"style": {
						"navigationBarTitleText": "拒收气瓶"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyList",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyAdd", //添加
					"style": {
						"navigationBarTitleText": "申请气瓶"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApply",
					"style": {
						"navigationBarTitleText": "气瓶申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationSelect", //添加
					"style": {
						"navigationBarTitleText": "选择气瓶"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationDetail", //详情
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationAdd", //添加
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationSucceed",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examination",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/gasManage/gasManage",
					"style": {
						"navigationBarTitleText": "用气管理"
					}
				},
				{
					"path": "views/gasBottle/useGasApply/useGasApply",
					"style": {
						"navigationBarTitleText": "用气申请"
					}
				},
				{
					"path": "views/gasBottle/useGasApply/useGasApplyAdd",
					"style": {
						"navigationBarTitleText": "申请用气"
					}
				},
				{
					"path": "views/gasBottle/useGasApply/useGasApplyDetail",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				{
					"path": "views/myRecord/index",
					"style": {
						"navigationBarTitleText": "进出记录"
					}
				},
				{
					"path": "views/myRecord/infoPage",
					"style": {
						"navigationBarTitleText": "进出详情"
					}
				}
			]
		},
		{
			/* 管理端分包 */
			"root": "pages_manage", //分包根路径
			"name": "manage", //分包名字可写可不写
			"pages": [
				//门禁授权
				{
					"path": "views/accessControl/empowerOpen",
					"style": {
						"navigationBarTitleText": "授权开门"
					}
				},
				{
					"path": "views/accessControl/remoteOpen",
					"style": {
						"navigationBarTitleText": "远程开门"
					}
				},
				//应急处置-实验室列表
				{
					"path": "views/emergencyEvacuationSubList", //应急疏散
					"style": {
						"navigationBarTitleText": "应急处置"
					}
				},
				//应急处置
				{
					"path": "views/emergencyEvacuationBig", //应急疏散
					"style": {
						"navigationBarTitleText": "应急处置"
					}
				},
				{
					"path": "views/emergencyEvacuationBigFullScreen", //应急疏散
					"style": {
						"navigationBarTitleText": "应急处置",
						"pageOrientation": "landscape"
					}
				},
				/* 准入审核 */
				{
					"path": "views/accessQualification/accessQualification",
					"style": {
						"navigationBarTitleText": "准入审核"
					}
				},
				{
					"path": "views/accessQualification/accessQualificationInfo", //准入资格证书申请详情
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "views/accessQualification/approve", //不通过原因
					"style": {
						"navigationBarTitleText": "审核未通过"
					}
				},
				/* 我的实验室 */
				// {
				// 	"path": "views/laboratory/meLaboratory",//我的实验室
				// 	"style": {
				// 		"navigationBarTitleText": "我的实验室"
				// 	}
				// },
				/* 安全检查扫一扫进入实验室详情 */
				{
					"path": "views/laboratory/safetyCardScan",
					"style": {
						"navigationBarTitleText": "实验室"
					}
				},
				/* 实验室详情 */
				{
					"path": "views/laboratory/infoPage", //详情
					"style": {
						"navigationBarTitleText": "实验室详情",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "views/laboratory/videoPlayer", //视频监控
					"style": {
						"navigationBarTitleText": "视频监控",
						"enablePullDownRefresh": true
					}
				},
				/* 实验室详情-进出记录 */
				{
					"path": "views/laboratory/accessRecord",
					"style": {
						"navigationBarTitleText": "进出记录",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "views/laboratory/word", //播放文字
					"style": {
						"navigationBarTitleText": "播放文字"
					}
				},
				{
					"path": "views/laboratory/monitor", //查看监控
					"style": {
						"navigationBarTitleText": "查看监控"
					}
				},
				{
					"path": "views/laboratory/safetyCard", //安全信息牌
					"style": {
						"navigationBarTitleText": "安全信息牌"
					}
				},
				/* 预案执行记录 */
				{
					"path": "views/plan/planList", //预案执行记录
					"style": {
						"navigationBarTitleText": "预案执行记录"
					}
				},
				{
					"path": "views/plan/planInfo", //预案详情
					"style": {
						"navigationBarTitleText": "预案详情"
					}
				},
				/* 分级管控 */
				{
					"path": "views/gradingControl/gradingControl", //分级管控
					"style": {
						"navigationBarTitleText": "分级管控"
					}
				},
				{
					"path": "views/gradingControl/infoPage", //分级管控
					"style": {
						"navigationBarTitleText": "分级管控详情"
					}
				},
				/* 用气申请 */
				{
					"path": "views/gasBottle/useGasApply/useGasApply",
					"style": {
						"navigationBarTitleText": "用气申请"
					}
				},
				{
					"path": "views/gasBottle/useGasApply/useGasApplyAdd",
					"style": {
						"navigationBarTitleText": "申请用气"
					}
				},
				{
					"path": "views/gasBottle/useGasApply/useGasApplyDetail",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				/* 资质审核 */
				{
					"path": "views/gasBottle/aptitudeAudit/aptitudeAudit",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				{
					"path": "views/gasBottle/aptitudeAudit/aptitudeAuditDetail",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				{
					"path": "views/gasBottle/aptitudeAudit/aptitudeAuditCheck",
					"style": {
						"navigationBarTitleText": "资格审核"
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "views/gasBottle/leaveConfirm/amendAir",
					"style": {
						"navigationBarTitleText": "修改气压"
					}
				},
				{
					"path": "views/gasBottle/leaveConfirm/leaveConfirm",
					"style": {
						"navigationBarTitleText": "出库确认"
					}
				},
				/* 气瓶归还登记 */
				{
					"path": "views/gasBottle/useRegister/giveRegister",
					"style": {
						"navigationBarTitleText": "归还登记"
					}
				},
				/* 气瓶使用登记 */
				{
					"path": "views/gasBottle/useRegister/useRegister",
					"style": {
						"navigationBarTitleText": "使用登记"
					}
				},
				/* 气瓶使用记录 */
				{
					"path": "views/gasBottle/useRecord/useRecordDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "views/gasBottle/useRecord/useRecord",
					"style": {
						"navigationBarTitleText": "使用记录"
					}
				},
				/* 气瓶列表 */
				{
					"path": "views/gasBottle/gasList/gasListBinding",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasUseDetail",
					"style": {
						"navigationBarTitleText": "使用详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasListDetail",
					"style": {
						"navigationBarTitleText": "气瓶详情"
					}
				},
				{
					"path": "views/gasBottle/gasList/gasList",
					"style": {
						"navigationBarTitleText": "气瓶列表"
					}
				},
				/* 气瓶申请 */
				{
					"path": "views/gasBottle/gasApply/awaitStorage",
					"style": {
						"navigationBarTitleText": "待入库"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyReject",
					"style": {
						"navigationBarTitleText": "拒收气瓶"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyList",
					"style": {
						"navigationBarTitleText": "申请详情"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApplyAdd", //添加
					"style": {
						"navigationBarTitleText": "申请气瓶"
					}
				},
				{
					"path": "views/gasBottle/gasApply/gasApply",
					"style": {
						"navigationBarTitleText": "气瓶申请"
					}
				},

				/* 资格申请 */
				{
					"path": "views/gasBottle/examination/examinationSelect", //添加
					"style": {
						"navigationBarTitleText": "选择气瓶"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationAdd", //添加
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examinationDetail",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/examination/examination",
					"style": {
						"navigationBarTitleText": "资格申请"
					}
				},
				{
					"path": "views/gasBottle/gasManage/gasManage",
					"style": {
						"navigationBarTitleText": "用气管理"
					}
				}
			]
		},
		{
			/* 安全检查分包 */
			"root": "pages_safetyCheck", //分包根路径
			"name": "safetyCheck", //分包名字可写可不写
			"pages": [{
					"path": "views/safetyCheck",
					"style": {
						"navigationBarTitleText": "安全检查"
					}
				},

				{
					"path": "views/inspectManage/inspectAdd",
					"style": {
						"navigationBarTitleText": "开始检查"
					}
				},
				{
					"path": "views/inspectManage/conductInspections",
					"style": {
						"navigationBarTitleText": "开展检查"
					}
				},
				{
					"path": "views/inspectManage/hiddenDangerRecord",
					"style": {
						"navigationBarTitleText": "隐患记录"
					}
				},
				{
					"path": "views/inspectManage/inspectList",
					"style": {
						"navigationBarTitleText": "检查"
					}
				},


				{
					"path": "views/itemsManage/hiddenDangerItemsSearch",
					"style": {
						"navigationBarTitleText": "隐患项搜索"
					}
				},
				{
					"path": "views/itemsManage/hiddenDangerItems",
					"style": {
						"navigationBarTitleText": "隐患项"
					}
				},
				{
					"path": "views/itemsManage/hiddenDangerRectification",
					"style": {
						"navigationBarTitleText": "隐患项整改"
					}
				},
				{
					"path": "views/itemsManage/hiddenDangerItemsDetail",
					"style": {
						"navigationBarTitleText": "检查详情"
					}
				},
				{
					"path": "views/snapshotManage/snapshotDetail",
					"style": {
						"navigationBarTitleText": "随手拍详情"
					}
				},
				{
					"path": "views/snapshotManage/snapshotList",
					"style": {
						"navigationBarTitleText": "随手拍"
					}
				},
				{
					"path": "views/snapshotManage/snapshotItems",
					"style": {
						"navigationBarTitleText": "随手拍整改项"
					}
				},
				{
					"path": "views/snapshotManage/laboratorySearch",
					"style": {
						"navigationBarTitleText": "搜索实验室"
					}
				},
				{
					"path": "views/snapshotManage/snapshotRectification",
					"style": {
						"navigationBarTitleText": "整改"
					}
				},
				{
					"path": "views/materialAttachments",
					"style": {
						"navigationBarTitleText": "材料附件"
					}
				},
				{
					"path": "views/planDetail",
					"style": {
						"navigationBarTitleText": "计划详情"
					}
				}
			]
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "white", //导航文字颜色
		"navigationBarBackgroundColor": "#0183FA" //导航背景色
	}
}